Sign in

Sequence-Templates: List by sequence

GET https://{organization}.myguper.com/api/sender/sequence/{id}/templates

Returns the templates linked to a given sequence id.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
id * integer Sequence id.

Responses

{
    "list": [
        { "sequence": 12, "template": 44, "trigger_slug": "order.confirmed", "provider_type": 1, "active": 1 }
    ]
}
Copied to clipboard